<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" ClearTagLists="True" Icon="grey-video">
  <Name xml:lang="en">Find duplicate videos by comparing soundtrack</Name>
  <Description xml:lang="en">This will find similar videos by comparing the first 15 seconds of the soundtrack.  Videos need to be greater than 3 seconds long.</Description>
  <Name xml:lang="it">Trova video duplicati confrontando la colonna sonora</Name>
  <Description xml:lang="it">Questa selezione troverà video simili confrontando i primi 15 secondi della colonna sonora. I video devono avere una durata superiore a 3 secondi.</Description>
  <Name xml:lang="hu">Azonos videók keresése a hangsáv összehasonlításával</Name>
  <Description xml:lang="hu">Ez a funkció a hangsáv első 15 másodpercének összehasonlításával keresi a hasonló videókat.  A videóknak 3 másodpercnél hosszabbnak kell lenniük.</Description>
  <Name xml:lang="zh-CN">通过比较音轨来寻找重复视频</Name>
  <Description xml:lang="zh-CN">这将以比较视频文件前15秒音轨的方式来寻找相似的视频。视频文件需要至少3秒长度。</Description>
  <Comment>Created by DV 2020</Comment>
  <Settings>

    <Setting Name="ScanMode">3</Setting>

    <Setting Name="Check_Video_Setting">asimilarquick</Setting>
    <Setting Name="Check_Video_Length">False</Setting>

    <Setting Name="Check_Name">False</Setting>
    <Setting Name="Check_Similar_FileNames">False</Setting>
    <Setting Name="Check_File_Ext">False</Setting>
    <Setting Name="Check_Size">False</Setting>
    <Setting Name="Check_Folder">False</Setting>
    <Setting Name="Check_Folder_Depth_Full">False</Setting>
    <Setting Name="Check_Create_Date">False</Setting>
    <Setting Name="Check_Mod_Date">False</Setting>
    <Setting Name="ExtractZips">False</Setting>
    <Setting Name="IgnoreZero">False</Setting>
    <Setting Name="Diff_Folder">False</Setting>
    <Setting Name="Same_Drive">False</Setting>

    <Setting Name="FileSizeAny">True</Setting>
    <Setting Name="FiltDateAny">True</Setting>
    <Setting Name="FiltDateCr">False</Setting>
    <Setting Name="FiltDateMod">False</Setting>
    <Setting Name="MediaSizeAny">True</Setting>

    <Setting Name="FileFilterAll">True</Setting>

  </Settings>
</DCWizard>
